.collapsible {
    background-color: #FFCC33;
    color: white;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 1.5rem;
}

    .active, .collapsible:hover {
        background-color: #ffaa33;
    }

    .collapsible:focus {
        outline: 0;
    }
